Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 19:38:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation mahmoud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahmoud Bot:  Hi Mahmoud ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6346150347 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537832303            11:26 PM, 01st Sep                   Sohaib                   Hi Mahmoud  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:31 PM, 01st Sep                     mahmoud                    The money is already deducted from my credit card while the application is giving me payment failure!           11:31 PM, 01st Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:32 PM, 01st Sep                     mahmoud                             11:32 PM, 01st Sep                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6346150347  & 6346150369) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6346150390).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            11:34 PM, 01st Sep                   Sohaib                   Is there anything else I can help you with?           11:35 PM, 01st Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 PM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3051468